Updated June 18, 1996
________________________________________________________________________

Models DORS-31080 & 32160                            IBM Hard Disk Drive
________________________________________________________________________
http:\\www.storage.ibm.com\storage\techsup\hddtech\hddtech.htm



The performance characteristics of the DORS family make it ideal for desktop
applications where high performance and capacity are required.  The drives
spin at 5400 rpm, have sector servo, PFA (S.M.A.R.T) and a media data rate
of 6-9MB/sec.

APPLICATIONS
------------
- High-end desktop
- Entry workstations
- Low capacity servers and arrays


FEATURES
--------
- 1.08/2.16GB formatted capacity
- Industry standard interface -50 pin ANSI SCSI-2
- 5.93/8.95 MB/s media data rate
- Rotational speed 5400 rpm
- Sustained data rate 3.8 - 5.5 MB/s
- Average seek time 8.5 ms
- Average latency 5.56 ms
- 10 MB/sec data transfer speed
- Magneto resistive heads
- Connection for external activity LED
- Sector servo
- 448 KB multi-segmented dual port data buffer
- On-board SCSI bus terminator
- Industry standard mounting
- Low command overhead
- Read ahead caching
- EEC on the fly
- Write cache support
- Predictive Failure Analysis (S.M.A.R.T. Compliant)
- MTBF 800,000 hours


BENEFITS
--------
- Popular capacity points
- High interface data rate
- High data rate across entire disk surface
- Fast access to data
- Areal density 731 Mbit/sq in. (Max)
- Visibility of Drive Activity
- No thermal recalibration
- Fast data retrieval in multi-tasking environments
- Easy integration across multiple platforms
- Easy installation
- Improved data throughput


CONNECTORS
----------



                                 Pin 1     Pin 1

                                            
                                            
        ͳͳͿ
                                          
                                          
        Ĵ
        ſ ͳ 
        ::::::::::::.:::::::::::: o o o o 
         ͼ 
        
           SCSI I/F                
           Connector               
                                   

                                 Pin 2




Power      Ŀ
Connector  Ŀ                             
                                                       
                            Back Side of Drive         
                                                       
                                                       
                                                       
              Logic                                    
SCSI/IF       Card                                     
Connector                                              
                                                       
                                                       
                                                       
                          ĿPins 1,2                 
                                                      
                                Option Jumper Block   
                                                      
                          Pins 23,24               
                                        
           
                                          Bottom of Drive


The DC power connector is designed to mate with AMP part 1-480424 (using
AMP pins P/N 350078-4).  Equivalent connectors may be used.  Pin assignments
are shown below, as viewed from the end of the drive.


      Pin # 4 3 2 1
           ͻ  Pin # 1  - +12V
           O O O O       2,3 - GND
           ͼ        4  - +5V



SCSI SIGNAL CONNECTOR
---------------------
The SCSI Signal Connector is a 50 pin connector meeting the ANSI SCSI
specification.



           Ŀ
                                                     
            Ŀ 
             .........................            
             ............ ............  O O O O   
           

Note: It is intended that the hard disk drive should only be in electrical
contact with the chassis of the system at a designated set of mounting holes.
Other electrical contact may degrade error rate performance.  As a result of
this it is recommended that there should be no metal contact to the hard disk
drive except at the mounting holes or the side rails into which the mounting
holes are tapped.


OPTION BLOCK
------------
Jumper Setting
--------------
Jumper position and function are as shown below.  Pin pitch is 2mm.


                                       Unit attention Disable
                                       
                                          Reserved
                                          
                                             Auto start delay
                  SCSI Terminator on         
                                               Delay start 6/12
           Disable Auto Spin Up                
                                                 Disable SCSI Parity
                   SCSI ID                       
       Reserved DAS2 DAS1 DAS0                      LED Cathode
                                                
              1   3   5   7   9   11  13  15  17  19  21  23
            Ŀ
             o   o   o   o   o   o   o   o   o   o    o   o   
         JP1 JP2 JP3 JP4 JP5 JP6 JP7 JP8 JP9 JP10 JP11 JP12Ŀ
             o   o   o   o   o   o   o   o   o   o    o   o      
         
              2   4   6   8   10  12  14  16  18  20   22  24
                 
                                  Ground                    LED Anode

Jumper Pins Assignment


JUMPER OPTIONS
--------------
SCSI ID (Address) Pins
----------------------

Note: In the address determination tables, 'off' means jumper is not in place
and 'on' means jumper is in place.


-DSA2          -DSA1          -DSA0
  JP2            JP3            JP4          Device ID

  off            off            off              0
  off            off            on               1
  off            on             off              2
  off            on             on               3
  on             off            off              4
  on             off            on               5
  on             on             off              6*
  on             on             on               7

*Shipping default ID


Disable auto spin up (JP5)
--------------------------
This jumper controls how the drive starts when power is applied.  If the
jumper is NOT installed then the file will spin up automatically after
power-on reset.  If the jumper IS installed the file will NOT spin up
unless the host system issues a 'START UNIT' command to the file.


SCSI Terminator On (JP6)
------------------------
When this jumpers is installed, the on-card SCSI bus terminator is enabled.


Unit Attention Disable (JP7)
----------------------------
When this jumper is installed the drive will not generate a Unit Attention
following a Power On Reset (POR) or SCSI Bus Reset.  Any pending Unit
Attention conditions will also be cleared at POR or SCSI Bus Reset.


Auto start delay and Delay start (JP9,JP10)
-------------------------------------------
The auto Start Delay and Delay Start pins control when and how the drive can
spin up, with the combination of Auto Spin up option (pin #9).

When in Auto Spin up and Start delay mode the drive start will be delayed by a
period of time multiplied by its own SCSI address.  If Auto Spin up is disabled,
these jumpers will be ignored.


Disable      Auto      Auto
Auto         Start     Start
Spin up      Delay     Delay
                       6/12
JP5          JP9       JP10      Option
-------------------------------------------------------
on           Don't     Don't     Drive will NOT spin up
             care      care      Requires Start Command
-------------------------------------------------------
off          off       off       Spin up immediately
                                 after POR
-------------------------------------------------------
off          on        off       Spin up six seconds
                                 multiplied by SCSI
                                 address after POR
-------------------------------------------------------
off          on        on        Spin up twelve seconds
                                 multiplied by SCSI
                                 address after POR
-------------------------------------------------------


Disable SCSI parity (JP11)
--------------------------
When this jumper is installed, the drive's SCSI parity checking is disabled.


External Activity (LED) pins
----------------------------
The LED pins can be used to drive an external Light Emitting Diode.  Up to
8mA of sink current capability is provided.  The LED Anode must be tied to
the current limited +5V source provided on Pin # 24 of the Option Jumper Block.
The LED Cathode is then connected to the Pin # 23 to complete the circuit.


Default Setting
---------------
The default jumper setting at shipment is as follows.

Jumpers installed on
          JP2   SCSI Address #6
          JP3   SCSI Address #6
          JP6   SCSI Terminator enabled


Operating Environment
---------------------
Operating Conditions

Temperature                       5 to 55 C
Relative Humidity                 8 to 90% non-condensing
Maximum Wet Bulb Temperature      29.4 C non-condensing
Maximum Temperature Gradient      15 C/Hour
Altitude                          -300 to 3000m


Non-operating Conditions

Temperature                       -40 to 65 C (shipping)
                                  0 to 65 C (storage)
Relative Humidity                 5 to 95% non-condensing
Maximum Wet Bulb Temperature      35 C non-condensing
Altitude                          -300 to 12,000m

Notes:
The system is responsible to provide sufficient air movement to maintain
surface temperature below 60 C at the center of top cover of the drive.


Operating Shock

The hard disk drive meets the following criteria while operating in respective
conditions described below.  There must be a delay between shock pulses, long
enough to allow the drive to complete all necessary error recovery procedure.


No errors

5G, 11ms half-sine shock pulse


No data loss, seek errors or permanent damage

10G, 11ms half-sine shock pulse


Operating and Non-operating Vibration

Due to the complexity of this subject we recommend that users contact the IBM
technical support group representative to discuss how to perform the necessary
measurements if they believe this to be an area which requires evaluation.


DC Power Requirements
---------------------
The following voltage specifications apply at the file power connector.
Damage to the file electronics may result if the power supply cable is
connected or disconnected while power is being applied to the file (no
hot plug/unplug is allowed).  There are inductive loads in the file which
could cause destructively high voltage spikes on the file if the power
connection is opened.  There is no special power on/off sequencing required.

---------------------------------------------------------------------------
Nominal Supply Voltages                    +5 volts         +12 volts
---------------------------------------------------------------------------
Power Supply Ripple
(mV p-p, 0-10MHz) (2)                      100 max          150 max
---------------------------------------------------------------------------
Tolerance Supply Current (3)               +/- 5%           +10%/-8%
---------------------------------------------------------------------------
(Population Mean)
  Idle (average)                           0.25             0.15/0.20 (A/B)1
  R/W (average)                            0.30             0.32/0.37 (A/B)1
  Seek (average)                           0.30             0.32/0.35 (A/B)1
  Standby                                  0.13             0.01
  Start up (peak)                          0.46             1.10
---------------------------------------------------------------------------
Notes:
1. A/B shows that A is for DPRS-31080 and B is for DORS-32160
2. The maximum ripple is measured at input of the drive.
3. To avoid damage to the file electronics; spikes on the 5V supply must
   not exceed 7V and spikes on the 12V supply must not exceed 15V.

During the file start up and seeking, 12 volt ripple is generated by the file
(referred to as dynamic loading).  If several files have their power daisy
chained together then the power supply ripple plus other file's dynamic
loading must remain within the regulation tolerance of +10/-8%.  A common
supply with separate power leads to each file is a more desirable method
of power distribution.

To prevent external electrical noise from interfering with the file's
performance, the file must be held by four screws in a user system frame.
There should be no electrical level difference at the four screws position,
and less than +/- 300 millivolts peak to peak difference to the file power
connector ground.


Data Organization
-----------------
Logical Layout               DORS 31080       DORS 32160
 Bytes per Sector                512              512
 Number of Heads                  3                5
 Number of Disks                  2                3
 Number of LBAs                2116800          4233600
 Total logical Data Bytes    1083801600       2167603200


Signal Definition
-----------------
The pin assignments of interface signals are listed as follows:

PIN     Signal       PIN       Signal
-------------------------------------
01      Ground       02        -DB(0)
03      Ground       04        -DB(1)
05      Ground       06        -DB(2)
07      Ground       08        -DB(3)
09      Ground       10        -DB(4)
11      Ground       12        -DB(5)
13      Ground       14        -DB(6)
15      Ground       16        -DB(7)
17      Ground       18        -DB(P)
19      Ground       20        Ground
21      Ground       22        Ground
23      Ground       24        Ground
25      Open         26        TRM Power
27      Ground       28        Ground
29      Ground       30        Ground
31      Ground       32        -ATN
33      Ground       34        Ground
35      Ground       36        -BSY
37      Ground       38        -ACK
39      Ground       40        -RST
41      Ground       42        -MSG
43      Ground       44        -SEL
45      Ground       46        -C/D
47      Ground       48        -REQ
49      Ground       50         I/0



SCSI Cable
----------
The disk drive uses single-ended drivers and receivers which will permit
cable lengths of up to 6 meters (19.68 feet).  For a single ended cable a
50 conductor flat cable or a 25 signal twisted cable can be used with a
maximum length of 6.0 meters, and a stub length not exceeding 0.1 meters.


SCSI Bus Terminator
-------------------
The file has an internal Active SCSI bus terminator, which can be controlled
on/off at the drive Option block.  The user is responsible for properly
terminating and powering the SCSI bus in the using system.

Mode Select Options
-------------------
Certain parameters are alterable using the SCSI 'Mode Select' command.
This allows certain drive characteristics to be modified to optimize
performance on a particular system.  Refer to the DORS-3xxx Interface
Specification for detailed definition of Mode Select parameters.

The changeable parameters are:

Page 0
Vendor Unique Parameters
  QPE   - Qualify Posted Errors                (0)
  UQE   - Untagged Queuing Enable              (1)
  RPFAE - Report PFA Enable                    (0)
  CPE   - Concurrent Processing Enable         (1)
  CAEN  - Command Age Limiter Enable           (1)
  LITF  - Idle Time Function                   (0)
  ADC   - Adaptive Cache Enable                (1)
  Command Aging Limit                          (30h)
  QPE   - Read threshold                       (0Ah)
  QPE   - Write threshold                      (0Ah)


Page 1
Read-Write Error Recovery Parameters
  AWRE  - Automatic Write Reallocation Enable  (1)
  ARRE  - Automatic REad Reallocation Enable   (1)
  TB    - Transfer Block                       (0)
  PER   - Post Error                           (0)
  DTE   - Disable Transfer on Error            (0)
  DCR   - Disable Correction                   (0)
  Read Retry Count                             (01h)
  Correction Span                              (0)
  Write Retry Count                            (01h)


Page 2
Disconnect/Reconnect Parameters
  Read Buffer Full Ratio                       (00h)
  Write Buffer Empty Ratio                     (00h)


Page 7
Verify Error Recovery Parameters
  PER                                          (1)
  DCR                                          (0)
  Verify Retry Count                           (01h)


Page 8
Caching Parameters
  WCE   - Write Cache Enable                   (1)
  RCD   - Read Cache Disable                   (0)
  MF    - Multiplication Factor                (0)
  Disable Pre Fetch Transfer Length            (0)
  Minimum Pre Fetch                            (0)
  Maximum Pre Fetch                            (0)
  Maximum Pre Fetch Ceiling                    (0)
  Number of Cache Segments                     (7)


Page A
Control Mode Page Parameters
  Queue Algorithm Modifier                     (0h)
  QErr  - Queue Error                          (0)
  DQue  - Disable Queuing                      (0)


Page 38
  Automatic Shutdown Time                      (0)


Note: (xx) saved options at Shipment


Electromagnetic Compatability
-----------------------------
The Drive meets the following EMC requirements when installed in the user
system and exercised with a random accessing routine at maximum data rate:

United States Federal Communication Commission (FCC) Rules and Regulations
Part 15, Subject J - Computer Devices 'Class B Limits'.

European Economic Community directive number 76/889 related to the control
of radio frequency interference and the Verband Deutscher Elektrotechniker
(VDE) requirements of Germany (GOP).


Mechanical Data
---------------
Dimensions

Height     25.4 +/-0.4mm
Width      101.6 +/-0.4mm
Depth      146.0 +/-0.6mm
Weight     570g maximum


Mounting Orientation

The Drive can be mounted in any axis (6 directions)

The maximum allowable penetration of the mounting screws is (1) 3.5mm
(2) 6mm.


Outline Dimensions
------------------



                                 Pin 1
                                   
        ͳͿ
                                           
                                           
        Ĵ
   ſ ͻ 
5.9+/-.5::::::::::::::::::::::::: o o o o  
    ͼ  4.7+/-0.5
         
                  2.54+/-0.1 TYP Ŵ           
                                 Pin 2       7.4+/-0.5
                                              
                                          (3x)5.08+/-0.1
                                                
                                                
                                   --32.2+/-0.5-






            25.4+/-0.4            |......101.6 +/- 0.4.......|
            |.......|
               Ŀ            Ŀ
                               o                          o .
            ĺ             Ŀ  .
             o                         Ŀ  .
                                                     .
                 Ķ                     ٳ  .
                                                         .
                                                         .
                                                       .
                                                         .
            Ŀ  ֶ            o   Ŀ o135.5 +/- 0.4
             o                                       .
                                                    .
                 Ӷ                                     .
                                                       .
                                                       .
                                                       .
            Ŀ                       .
             o                \/  .
                           o                          o .
               ĺ             
                        .......101.6 +/- 0.4........

               LEFT                           FRONT




                                                              (4x)6-32UNC (2)
     (6x) 6-32 UNC (1)                                                
      ſ    .              Ŀ  
      Ŀ    .                   . o                          o  
      Ĵ  ſ .                   .  Ŀ   
      Ĵ  o             .          Ŀ   
         ٳ(2x)16+/-0.2         .                           
             .   .               .          ٳ   
             .   .         (2x)60.3                            
             .   .           +/-0.2                            
      Ŀ  .   .               .                           
             .               .                             
            .               ĳo   Ŀ o
      Ŀ  Ŀ(2x)60+/-0.1         .                        
         o      (2x)44.45                        
         ٳ   .             +/-0.1                        
            (2x)41.6+/-0.1       ĳo                      o
       ĿĿ   .                                           
       ٳo                                       
                                      
         ڿ                        \/ 
      Ȼ                          o                          o
                              
             
(6x)6.35+/-0.2                        .......(2x) 95.25 +/-0.1....



IBM OEM Europe
PO Box 6
Langstone Road
Havant
Hampshire
PO9 1SA
United Kindgom
Telephone: (44) 1705 486363

Registered in England: No.741598
Registered Office: PO Box 41, North Harbour,
Portsmouth, Hampshire PO6 3AU.

UK Comany-wide registration to ISO9001.
Certificate number FM 12587

IBM is the registered trademark of International Business
Machines Corporation.

AMP is a trademark of AMP Incorporated
Molex is a trademark of Molex Incorporated
DATA MATE is a trademark of AMP Incorporated

Other company, product and service names may be trademarks
or service marks of others.

Printed in England by Cedar Colour Limited

Copyright International Business Machines Corporation 1995.

This data sheet is not a substitute for the full production
specification, which should be used when detailed information
is required.

Product Description data represents IBM's design objectives
and is provided for comparative purposes; actual results may
vary based on a variety of faxtors.  This product data does
not constitute a warranty.  Questions regarding IBM's warranty
terms or methodology used to derive this data should be
referred to your IBM OEM representative.  Data subject to
change without notice.
